Fedora 15 : gnash-0.8.9-0.1.20110312git.fc15 (2011-3261)

Low Nessus Plugin ID 52706


The remote Fedora host is missing a security update.


- Bug #669851 - CVE-2010-4337 gnash: symlink attack via configure script

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected gnash package.

See Also



Plugin Details

Severity: Low

ID: 52706

File Name: fedora_2011-3261.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2011/03/18

Modified: 2016/05/11

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.3

Temporal Score: 2.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:N/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:gnash, cpe:/o:fedoraproject:fedora:15

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/03/14

Reference Information

CVE: CVE-2010-4337

BID: 45102

FEDORA: 2011-3261